WordPress.org

Forums

  1. ben52
    Member
    Posted 1 year ago #

    i am getting PHP Warning since i update to WordPress 3.6
    PHP Warning: Cannot modify header information - headers already sent by (output started at /home/forzacat/public_html/wp-content/advanced-cache.php:50) in /home/forzacat/public_html/wp-content/advanced-cache.php on line 142
    some one can help
    thanks

    http://wordpress.org/plugins/quick-cache/

  2. biswajeet
    Member
    Posted 1 year ago #

    The error you are getting is due to another plugin which tries to modify the header. Have you got the same warning when you are already logged in? Check it out.

  3. ben52
    Member
    Posted 1 year ago #

    Thanks
    it was an other plugin interfering , because in logged in every thing is ok.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Quick Cache (Speed Without Compromise)
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.